Bug 1118511 - cinder puppet module and sudoers
Summary: cinder puppet module and sudoers
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-packstack
Version: 4.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Lukas Bezdicka
QA Contact: yeylon@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 22:23 UTC by marc skinner
Modified: 2016-04-18 06:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-23 10:35:27 UTC


Attachments (Terms of Use)

Description marc skinner 2014-07-10 22:23:11 UTC
We need to include a check for the following line in /etc/sudoers

#includedir /etc/sudoers.d

I have seen customers use a golden sudoers file based off of RHEL 5 and that option is not available.  The installer should either error out or just fix it during install time - if it isn't present - cinder and other services will not work properly as their sudoers files are installed as stand alone file in /etc/sudoers.d

Thanks.

Comment 3 Martin Magr 2015-10-23 10:35:27 UTC
This is a not a installer issue.


Note You need to log in before you can comment on or make changes to this bug.